[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=X Eyes
Name[af]=X Oë
Name[az]=X Gözlər
Name[be]=X Вочы
Name[bg]=X Очи
Name[br]=Daoulagad X
Name[cs]=Oči
Name[da]=X-øjne
Name[de]=X-Eyes
Name[eo]=XOkuloj
Name[es]=Ojos de X
Name[fa]=چشمان X
Name[fi]=X-silmät
Name[fo]=X Eygu
Name[fr]=XEyes
Name[is]=X Augu
Name[ko]=눈
Name[lo]=ດວງຕາຂອງ X
Name[lv]=X Acis
Name[mn]=X-Eyes
Name[nb]=X-øyne
Name[nn]=X-auge
Name[nso]=Mahlo a X
Name[pt]=Olhos X
Name[se]=X-čalmmit
Name[sk]=Oči
Name[sv]=X eyes
Name[ta]=X ¸ñ¸û
Name[th]=ดวงตาของ X
Name[tr]=X Gözler
Name[uk]=Очі X
Name[ven]=Mato a X
Name[zh_CN]=X 眼睛
MimeType=
Exec=xeyes
Icon=xeyes
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=true
